<?php
/*
  $Id: checkout_shipping.php,v 1.5 2003/07/08 16:45:36 dgw_ Exp $

  osCommerce, Open Source E-Commerce Solutions
  http://www.oscommerce.com

  Copyright (c) 2002 osCommerce

  Released under the GNU General Public License
*/

define('NAVBAR_TITLE_1', 'Realizar pedido');
define('NAVBAR_TITLE_2', 'Forma de env&iacute;o');

define('HEADING_TITLE', 'Datos del env&iacute;o');

define('TABLE_HEADING_SHIPPING_ADDRESS', 'Direcci&oacute;n de entrega');
define('TEXT_CHOOSE_SHIPPING_DESTINATION', 'Escoja una direcci&oacute;n de su libreta para la entrega de los productos de este pedido.');
define('TITLE_SHIPPING_ADDRESS', 'Direcci&oacute;n de entrega:');

define('TABLE_HEADING_SHIPPING_METHOD', 'Forma de env&iacute;o');
define('TEXT_CHOOSE_SHIPPING_METHOD', 'Seleccione la forma de env&iacute;o preferida para la entrega de este pedido.');
define('TITLE_PLEASE_SELECT', 'Seleccione');
define('TEXT_ENTER_SHIPPING_INFORMATION', 'Esta es la única forma de env&iacute;o disponible para su pedido.');

define('TABLE_HEADING_COMMENTS', 'Si es necesario, indique su <span style="color:red;">referencia de cliente</span> o algún comentario:');

define('TITLE_CONTINUE_CHECKOUT_PROCEDURE', '');
//define('TITLE_CONTINUE_CHECKOUT_PROCEDURE', 'Continuar con el pedido');
define('TEXT_CONTINUE_CHECKOUT_PROCEDURE', '');
//define('TEXT_CONTINUE_CHECKOUT_PROCEDURE', 'para seleccionar la forma de pago.');

// Begin Rodax Software
define('TEXT_CHOOSE_ARRIVAL_DATE','Indique la fecha prevista de entrega');
define('TEXT_YOUR_ARRIVAL_DATE','Desea que su pedido sea entregado el ');
define('ERROR_HEADING','Error');
define('ERROR_EXPIRED_ARRIVAL_DATE','La fecha de entrega no es válida. Por favor, ind&oicute;quela correctamente.');
define('ERROR_NO_ARRIVAL_DATE','Por favor, indique una fecha prevista de entrega.');
define('ERROR_NO_SHIPMENT_METHOD','Please select a shipment method.');
// End Rodax Software

?>
